﻿.img-responsive{display:block;max-width:100%;height:auto}
.ie-page .plan-image img.img-responsive{width:210px!important;height:100px!important}
.single-dp_plans .plan-detail-top .plan-detail-plans-container .plan-detail-plans .plan-detail-plans-bar-section .plan-detail-image-container .img-responsive{width:100%;height:auto}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.pagefooter .logo-bar{border-top:1px solid #bcbec0;padding:15px 0 20px 0;text-align:center}
.pagefooter .logo-bar img{display:inline-block;height:100px}


.h3 {
	font-family: 'Alex Brush', cursive;
	font-size:36px;
	line-height:32px;
	font-weight:normal;
	color:#4c4b44;
	margin-bottom:20px;	
}


.h3 span {
	display:block;
	color:#c24225;
	font-size:16px;
	font-weight: bold;
    line-height: 24px;
	text-transform:uppercase;
	font-family:"Times New Roman", Times, serif;
}
.et_pb_section{padding:54px 0}
.et_pb_section.et_pb_section_first{padding-top:inherit}
.et_pb_section_0.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_7.et_pb_section{background-color:#000000!important;padding-bottom:54px}
.et_pb_section_5.et_pb_section{padding-top:0px;padding-bottom:0px}
.et_pb_section_4.et_pb_section{background-color:#f4f4f4!important}
.et_pb_section_2.et_pb_section{background-color:#f0f0f0!important}

.em-meta-info .em-author-name,
.em-meta-info .em-post-date {
    display: inline-block;
    font-size: 13px;
}

.com-cat .em-meta-info .em-author-name:after,	
.article-block-wrapper .article-details .em-author-name:after ,
.article-block-wrapper .article-details .em-post-date:after {
    content: ' | ';
    padding: 0 2px;
    color: #000;
    font-size: 13px;
}

.widget_recent_posts_with_image .article-block-wrapper .article-details .em-post-date:after{
	display: none;
}
span.copytext{padding-right:5px}


    
    
    .section-header {
        margin-bottom: 40px;
    }


    
    
    .section-header span {
        display: block-inline;
    }
.menu-level-2.menu-item-has-children{margin-top:6px!important}
.menu-level-2:not(.menu-item-has-children){margin-bottom:-6px!important;margin-top:6px!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}


.my-rating {
    background: #f7f7f7;
    border: 1px solid #ececec;
    padding: 0.5rem 1rem 1rem 1rem;
    margin: 2.5rem 0;
}


.my-rating .score {
    font-weight: 700;
    margin-bottom: 0.3rem;
}

.my-rating a {
    font-size: 15px;
    padding: 5px 10px;
    display: inline-block;
    margin-top: 10px;
    background: #7ca433;
    color: white;
}



   .my-rating a:hover{background: #7ca433;}

.page-template-template_page .my-rating {
    width: 100%;
}

#designedby { text-align: center; opacity: 0.8; }
.fl-page-footer-container {padding-top: 20px;}


.archive-columns .archive-desc-wrapper {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  padding: 5px 20px 20px;
  position: relative; }

  .archive-columns .archive-desc-wrapper:before {
    position: absolute;
    left: 20px;
    top: -10px;
    border-bottom: 10px solid #fff;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    content: ""; }

#shopping_cart_btn{text-align: center}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.row:after,.row:before{display:table;content:" "}
.container-fluid:after,.modal-header:after,.nav:after,.row:after{clear:both}


	.nectar-slider-loading .loading-icon {
		height: 100%!important;
	}
.nectar-slider-loading .loading-icon,.portfolio-loading,#ajax-loading-screen .loading-icon,.loading-icon,.pp_loaderIcon{background-image:url("");}
.loading-icon .material-icon .bar:after{background-color:#3452ff;}
.loading-icon .material-icon .bar{border-color:#3452ff;}
.loading-icon .material-icon .color-2 .bar:after{background-color:#3452ff;}
.loading-icon .material-icon .color-2 .bar{border-color:#3452ff;}
.loading-icon .material-icon .spinner.color-2{display:none!important;}


	.et_section.parallax-section{
		background-attachment: scroll !important;
		background-position: 50% 50%;
	}


.quote-intro .subheading {
    color: #fff;
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1.3;
    margin: 0.9rem 0 0.9rem 0;
    display: block;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.img_phone_num {margin-right: 5px; margin-top: -4px;}


.team:hover .team-overlay {
  margin-top: 0;
  background-color: rgba(0, 0, 0, 0.69);
}


.team-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 20px;
  border-bottom: 1px solid #ececec;
  margin-top: -260px;
  transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
}


.team-overlay p {
  text-align: center;
  color: #fff;
  font-size: 14px;
}

  .team-overlay .social-list li a{
    font-size: 16px;
  }

  .team-overlay .social-icon{
    width: 30px;
    height: 30px;
    line-height: 30px;
  }

.alert-dismissable .close,
.alert-dismissible .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}

.close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: .2;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=50);
  opacity: .5;
}

button.close {
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
}

.modal-header .close {
  margin-top: -2px;
}

		.nav-button-toggle-img {
			width: 30px;
			height: auto;
		}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
.ss .ui-socialbar-item.pinterest .ui-socialbar-image{background-position:0 -1040px;}
.ss .ui-socialbar-item.pinterest:hover a,.ss.effect--fade .ui-socialbar-item.pinterest a{background-position:0 -1080px;}
.ssm .ui-socialbar-item.pinterest .ui-socialbar-image{background-position:0 -780px;}
.ssm .ui-socialbar-item.pinterest:hover a,.ssm.effect--fade .ui-socialbar-item.pinterest a{background-position:0 -810px;}

.menu__item:hover .submenu {
    
}

.submenu {
    position: absolute;
    top: 70px;
    background-color: #ffffff;
    border-radius: 0;
    left:0;
    width: 100%;
    text-align: left;
    box-sizing: border-box;
    padding: 40px 50px;
    border: 1px solid #ebebeb;
    box-sizing: border-box;
    display: none;
    -webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.1);
}

.b-footer-bottom__menu{
    display: inline-block;
    vertical-align: top;
}
.table td,.table th{background-color:#fff!important}
.table{border-collapse:collapse!important}
.table-bordered th,.table-bordered td{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}

.table caption {
    background:#eee;
    padding:10px;   
}

.table td.price span {
	font-size:1.3rem;	
}
 
.table tr td {
    width:50%;
}

.table tr td.price {
    width:100%; 
    text-align:center;  
    padding-top:15px;
    padding-bottom:15px;
}

.table tr td.price span {
    margin-bottom:5px;   
}

.table tr td.price p {
    text-align:center;
    display:block;
    width:100%;   
}
#footer #footer-seals .authorize{height:72px}


.cat-box .post-thumbnail img.attachment-tie-small{
	max-width: 90px ;
	height: auto;
}


.pic-box.cat-box li .post-thumbnail img.attachment-tie-small {
	max-width: 100%;
}


.post-thumbnail img.attachment-tie-small,
.post-thumbnail img.avatar {
	max-width: 100px;
}


.widget.news-pic .post-thumbnail img.attachment-tie-small {
	max-width: 100% !important;
}





#header {
	padding: 30px 0 0 0;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
.small-12{width:100%}

#slider_top, .sliderwrap {
    float: left;
    width: 100%}

#slider_top {
    max-height: 186px;
    overflow: hidden;
}


.block3-frame {
	float: left;
	margin-right: 22px;
	width: 335px;
	margin-bottom: 20px;
}


.block3-frame:nth-child(4) {
	clear: left;
}


.block3-frame:nth-child(7) {
	clear: left;
}


.block3-frame:nth-child(10) {
	clear: left;
}

.panel-content .wrap{padding-top:0px!important;}

.licat {
float: none !important;
width: auto !important;
display: block !important;
}
.home-headshot{max-width:1024px;padding:25px;margin:0 auto;text-align:left;position:relative;min-height:240px;font-family:'Roboto Slab',serif;}
.home-headshot img{width:33%;display:inline;border-radius:50%;margin-right:10px;}

  .pswp--css_animation .pswp__preloader--active .pswp__preloader__donut {
    -webkit-animation: donut-rotate 1000ms cubic-bezier(0.4, 0, 0.22, 1) infinite;
            animation: donut-rotate 1000ms cubic-bezier(0.4, 0, 0.22, 1) infinite; }


.pswp--css_animation .pswp__preloader__donut {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 14px;
  height: 14px;
  border: 2px solid #FFF;
  border-radius: 50%;
  border-left-color: transparent;
  border-bottom-color: transparent;
  position: absolute;
  top: 0;
  left: 0;
  background: none;
  margin: 0; }

#header-2 .bottom {
  border-bottom: 1px solid #f2f2f2;
  padding: 5px 0;
  position: relative;
}

#header-2 .bottom .logo {
  display: block;
  margin: 0 auto;
  width: 115px;
}

#header-2 .bottom .logo img {
  display: block;
  width: 100%;
}

#header-2 .bottom .menu-toggle {
  position: absolute;
  top: 16px;
  left: 5%;
  font-size: 26px;
  cursor: pointer;
}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}
.rpwe-li .rpwe-thumb{border:1px solid #BD123E!important}


.container-fluid .grid_c {
  width: 20%; }

 .container .grid_c {
  width: 210px; }


.grid_c.wow.fadeInLeft{
	visibility:visible !important;
	animation:none !important;
}



.grid_c {
	animation-name:none !important;
	}

#info-bar{width:980px;margin-left:auto;margin-right:auto;text-align:center;}


.bt-wrapper.active {
  max-height: 310px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

#lang span.active { display: block; top: 0; float: left }

.carousel-fade .carousel-inner .active { opacity: 1; }

.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right { left: 0; opacity: 0; z-index: 1; }

#content_box {width: 920px; margin: 0px; padding: 0px 20px 40px 20px; background: #FFFFFF; float: left;}


.narya-breadcrumb {text-align:center;background:#f7f7f7;padding: 30px 0;border-bottom:1px solid #eee;border-top:1px solid #eee;font-size:14px;}

.home .narya-breadcrumb {display:none;}

.narya-breadcrumb span {font-size:22px;text-transform:uppercase;font-weight:bold;}

.search-results .narya-breadcrumb .browsing {display:none;}

.search-results .narya-breadcrumb {padding-bottom:65px;}

.search-results .narya-breadcrumb span {width:100%;float:left;height:50px}


h1, h2, h3, h4, h5, h6, .block1 p, .prev-post-title, .next-post-title, .post-meta, .bottomBlog, .narya-read-more a, .blog-category a, .narya-breadcrumb span, ol.wprm-recipe-instructions{font-family: Fira Sans, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;}
.tribe-events-week.tribe-theme-twentythirteen .tribe-grid-content-wrap .hentry{padding:4px}
#footer-bottom{background-color:rgba(255,255,255,0.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}




.img-model {
width: 100%;
}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.continer
{
	width:960px;
	margin:0 auto;
}

.file-img { width:50px; height:40px; border:2px solid #e2d2e2; }

    .mw-board-group-list-img .file-img { width:90px; height:80px; border:1px solid #e2e2e2; }

    .mw-board-group-list .file-img { width:100px; height:65px; border:1px solid #e2e2e2; }

.mw-latest-list-notice-5-55 .file-img { width:100px; height:65px; border:1px solid #e2e2e2; }

.home-trimod-img {
    display: inline-block;
    float: left;
    margin-right: 15px;
}

.cli-tab-content {
background: #ffffff;
}

.cli-nav-pills, .cli-tab-content {
    width: 100%;
    padding: 30px;
}

.cli-tab-content .cli-button-wrapper {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
}

.cli-tab-content p {
    color: #343438;
    font-size: 14px;
    margin-top: 0;
}

.cli-tab-content h4 {
    font-size: 20px;
    margin-bottom: 1.5rem;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

#cookie-law-info-bar .cli-tab-content h4
{
	margin-bottom:0.5rem;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}




.site-content-contain {
	background-color: #fff;
	position: relative;
}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.drkblue {
  color: #3F4953; }


#univers9{
	color:#02c4e2;
}
.bg_transparent:not(.sticky) .w-text-value{color:inherit}
.w-text-value{transition:color 0.3s}
i + .w-text-value{margin-left:0.6em}
.w-text-value:empty{display:none}
.ss-background-container-inner{position: absolute;width: 100%;height: 100%;top: 0;left: 0;background-size: cover;background-repeat:no-repeat;background-position:center center;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}

  .cmsmasters_footer_small .footer_custom_html_wrap {
    padding: 0 0 10px;
    float: none;
  }

  .cmsmasters_footer_small .footer_custom_html_wrap .footer_custom_html {
    text-align: center;
  }

.slider .desc {padding-top:10px; display: block;  font-size:13px; color: #db7810; line-height:18px;}
	
#i3_sfmc_list_header{

}
.content-sidebar-wrap{max-width:75rem;margin-left:auto;margin-right:auto}
.content-sidebar-wrap::before,.content-sidebar-wrap::after{content:' ';display:table}
.content-sidebar-wrap::after{clear:both}
.right{float:right}
.tooltip.right{padding:0 5px;margin-left:3px}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#000}
.popover.right{margin-left:10px}
.carousel-control.right{right:0;left:auto;background-image:-webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));background-image:linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);background-repeat:repeat-x}
.woocommerce-page.right-sidebar #content.twentyeleven{margin:0 7.6%;width:58.4%;float:left}


.widget .tt-post-quality,
.tt-post.type-7 .tt-post-quality {
  display: none;
}


.widget ul {
  position: relative;
  list-style: none;
}


.sidebar-item.widget ul li,
.tt-post-list.dark li {
  padding: 12px 0;
}


.sidebar-item.widget ul li:first-child,
.tt-post-list.dark li:first-child {
  padding-top: 10px;
}





.sidebar-item.widget ul li a:hover {
  color: #dd3333;
}


.sidebar-item.widget select {
  width: 100%;
  padding: 8px;
}

div.widget.jobs-list div.view-all {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
}

div.widget.jobs-list div.view-all + div.widget.jobs-list div.view-all {
  margin-top: 16px;
}

div.widget.jobs-list div.view-all a {
  color: #2a6ebb;
  text-decoration: none;
}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
.view-infographic-views .field-content img{width:100%;height:auto;}


.m_bot1{margin-bottom: 20px !important;}

.acest{float: left; width: 180px; height: 120px; margin-top: 15px; margin-left: 30px}

.acest a{color: #000;}

.acest a:hover{color:#006633;}

.acest ul{margin: 10px}

.acest li{list-style: none;}

.acest-contato{float: left; width: 300px; height: 120px; margin-top: 15px;}

.acest-contato p{margin: 10px; line-height: 18px; color: #000;}


.footer-02 {
  background: #fff;
  border-top: 1px #efefef solid;
}

.footer-02 .footer-copy {
  text-align: right;
  font-size: 12px;
}

body.color01 .footer-02 {
  background: #fff;
  border-top: 1px #ededed solid;
}

body.color02 .footer-02 {
  background: #fff;
  border-top: 1px #ededed solid;
}

body.color03 .footer-02 {
  background: #fff;
  border-top: 1px #ededed solid;
}

body.color04 .footer-02 {
  background: #fff;
  border-top: 1px #ededed solid;
}


#yith-quick-view-modal .yith-wcqv-wrapper {
  height: auto !important; }


#yith-quick-view-modal.open,
#yith-quick-view-modal.open .yith-wcqv-wrapper {
    visibility: visible;
    opacity: 1;
}
.m-image-link__content{position:absolute;padding-top:10rem;padding-bottom:1.5rem;bottom:0;left:0;right:0;width:100%;z-index:2;background-image:linear-gradient(to bottom, transparent 0rem, rgba(0,0,0,0.6) 33.33%, rgba(0,0,0,0.8) 66.67%)}
.m-image-link__content p,.m-image-link__content li,.m-image-link__content h1,.m-image-link__content h2,.m-image-link__content h3,.m-image-link__content h4,.m-image-link__content .m-logos__heading--large,.m-image-link__content h5,.m-image-link__content h6{color:#fff;margin-bottom:0;font-size:1.0625rem}
.m-image-link__content a{color:#fff;text-decoration:underline;transition:all 0.2s ease-in-out;transition-property:color}
.m-image-link__content a:focus,.m-image-link__content a:hover,.m-image-link__content a:active{color:#51B3D0}
.cli-tab-section .cli-tab-content{padding:10px 20px 5px}
.cli-tab-section{margin-top:5px}
.cli-tab-section.cli-privacy-tab{display:none}
#cookie-law-info-bar .cli-tab-section.cli-privacy-tab{display:block}
.cli-tab-section .cookielawinfo-row-cat-table td,.cli-tab-section .cookielawinfo-row-cat-table th{font-size:12px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

html,
body,
.wrapper {
	width:100vw;
}




.footer-widgets {
  padding: 57px 0;
  font-size: 13px;
}


.footer-widgets p {
  font-size: inherit;
}


.footer-widgets .widget-title {
  margin-bottom: 21px;
  font-size: 14px;
  color: #444444;
  position: relative;
}


.footer-widgets a {
  color: #979797;
}


.footer-widgets a:hover {
  color: #444444;
}


.footer-widgets.top-bottom-dividers {
  border-bottom: 1px solid #ebebeb;
  border-top: 1px solid #ebebeb;
}


.footer-widgets.top-divider {
  border-top: 1px solid #ebebeb;
}
.just-announced.adv .widget-title{padding:0 10px}









.margin-sm-0t {
  margin-top: 0px; }

.menu-header {
  float:center;
  margin-left:auto; margin-right:auto;
  
}


#pos-2,
#pos-3,
#pos-4,
#pos-5,
#pos-6 {
	padding: 58px 0 128px 0;
}


#pos-2 h2,
#pos-3 h2,
#pos-4 h2,
#pos-5 h2 {
	margin: 0 0 50px 0;
	font-family: 'Oswald';
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.3em;
	text-align: center;
	text-transform: uppercase;
	word-spacing: 0.05em;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


#home-bottom-2 .button,
#home-bottom-3 .button {
	padding-left:10px;
	padding-right:10px;
}


	.home-bottom-1,
	.home-bottom-2,
	.home-bottom-3 {
		text-align:center!important;
		width: 100%!important;
		display: block!important;
		margin: 0!important;
		margin-bottom: 20px!important;
	}

	.home-bottom-2 .agency-pro-home .content .widget,
	.home-bottom-3 .agency-pro-home .content .widget {
		margin-bottom: 20px!important;
	}




.home-bottom-2,
.home-bottom-3 {
	width: 48%;
    margin: 1%;
    display: inline-block;
    vertical-align: middle;
}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}
body.home #main article div.post-mark-branding{border:#fff 2px solid;font-family:montserrat,helvetica neue,Helvetica,Arial,sans-serif;font-size:70%;font-weight:700;margin:7px 10px;padding:0 4px;position:absolute;right:0;text-transform:uppercase;top:0}
body.home #main article div.post-mark-branding-ad,body.home #main article div.post-mark-branding-sponsored{border-color:#87cefa;color:#87cefa}

.ut-loader-overlay {
	position:fixed;
	height:100%;
	width:100%;
	z-index:666998;
	top:0;
	left:0;
}

.site-description {
    font-size: 13px;
    font-size: 13px;
    font-size: 1.3rem;
    margin: 0 0 10px 0;
}

.site-title a,
.site-description {
    color: #FFFFFF;
}

            .site-title,
            .site-description{
                display: none;
            }
.col-sm-6{width:50%}
